---

- name: Sanity Checks
  hosts: ai
  tasks:
    - name: Sanity Checks
      command: "{{ lookup('env', 'ZOOX_WORKSPACE_ROOT')  }}/vehicle/sanity_checker/cli.py --no-prompt"
      changed_when: false
